noinst_LIBRARIES = libvfs.a
bin_PROGRAMS = secure-mcserv

secure_mcserv_SOURCES = secure-mcserv.c mad.c
secure_mcserv_LDADD =  tcputil.o ../diffie/libdiffie.la ../zlib/libmirrordirz.la $(SHADOWLIB) $(PAMLIBS) $(WRAPLIB) $(NSLLIB)

libvfs_a_SOURCES = container.c container.h ftpfs.c ftpfs.h local.c mad.h \
	tcputil.c tcputil.h vfs.c vfs.h names.h names.c util.h util.c \
	utilvfs.c mcfs.h mcfs.c

INCLUDES = -I$(top_srcdir) -DAUTH_PROG=\""$(bindir)/pslogin"\" -DSYSCONFDIR=\""$(sysconfdir)"\"

mostincludes.h:
	$(LN_S) ../diffie/mostincludes.h mostincludes.h

all-redirect: mostincludes.h
	@echo

